{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-wi-2025-2465991",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2465991",
  "cooperator": "Prairie Ag Services Inc",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-09-04",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.8,
        "Milk Per Acre": 3404.0,
        "Milk Per Ton": 34502.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 2240.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK0440-AT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.4,
        "Milk Per Acre": 3314.0,
        "Milk Per Ton": 33217.0,
        "Beef Per Acre": 223.0,
        "Beef Per Ton": 2166.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.7,
        "Milk Per Acre": 3223.0,
        "Milk Per Ton": 31618.0,
        "Beef Per Acre": 226.0,
        "Beef Per Ton": 2131.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.2,
        "Milk Per Acre": 3319.0,
        "Milk Per Ton": 32030.0,
        "Beef Per Acre": 233.0,
        "Beef Per Ton": 2118.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.1,
        "Milk Per Acre": 3009.0,
        "Milk Per Ton": 29016.0,
        "Beef Per Acre": 170.0,
        "Beef Per Ton": 1954.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.0,
        "Milk Per Acre": 3334.0,
        "Milk Per Ton": 31971.0,
        "Beef Per Acre": 216.0,
        "Beef Per Ton": 2049.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.7,
        "Milk Per Acre": 3401.0,
        "Milk Per Ton": 32296.0,
        "Beef Per Acre": 260.0,
        "Beef Per Ton": 2177.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.1,
        "Milk Per Acre": 3136.0,
        "Milk Per Ton": 29281.0,
        "Beef Per Acre": 194.0,
        "Beef Per Ton": 1946.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.4,
        "Milk Per Acre": 3262.0,
        "Milk Per Ton": 29782.0,
        "Beef Per Acre": 226.0,
        "Beef Per Ton": 1985.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P0275Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.1,
        "Milk Per Acre": 3658.0,
        "Milk Per Ton": 33071.0,
        "Beef Per Acre": 278.0,
        "Beef Per Ton": 2132.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.0,
        "Milk Per Acre": 3429.0,
        "Milk Per Ton": 30852.0,
        "Beef Per Acre": 244.0,
        "Beef Per Ton": 2012.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.0,
        "Milk Per Acre": 3455.0,
        "Milk Per Ton": 31109.0,
        "Beef Per Acre": 235.0,
        "Beef Per Ton": 1984.0
      },
      "entry_num": null
    },
    {
      "rank": 13,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.9,
        "Milk Per Acre": 3588.0,
        "Milk Per Ton": 32145.0,
        "Beef Per Acre": 250.0,
        "Beef Per Ton": 2022.0
      },
      "entry_num": null
    },
    {
      "rank": 14,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.7,
        "Milk Per Acre": 3462.0,
        "Milk Per Ton": 30835.0,
        "Beef Per Acre": 235.0,
        "Beef Per Ton": 1964.0
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.3,
        "Milk Per Acre": 3317.0,
        "Milk Per Ton": 29144.0,
        "Beef Per Acre": 225.0,
        "Beef Per Ton": 1905.0
      },
      "entry_num": null
    },
    {
      "rank": 16,
      "brand": "Enogen",
      "product": "E092W5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.2,
        "Milk Per Acre": 3443.0,
        "Milk Per Ton": 30172.0,
        "Beef Per Acre": 239.0,
        "Beef Per Ton": 1945.0
      },
      "entry_num": null
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK0440-AT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.7,
        "Milk Per Acre": 3328.0,
        "Milk Per Ton": 28668.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1904.0
      },
      "entry_num": null
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.4,
        "Milk Per Acre": 3176.0,
        "Milk Per Ton": 27087.0,
        "Beef Per Acre": 203.0,
        "Beef Per Ton": 1802.0
      },
      "entry_num": null
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.3,
        "Milk Per Acre": 3410.0,
        "Milk Per Ton": 28958.0,
        "Beef Per Acre": 241.0,
        "Beef Per Ton": 1890.0
      },
      "entry_num": null
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.8,
        "Milk Per Acre": 3225.0,
        "Milk Per Ton": 26919.0,
        "Beef Per Acre": 206.0,
        "Beef Per Ton": 1757.0
      },
      "entry_num": null
    },
    {
      "rank": 21,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.1,
        "Milk Per Acre": 3209.0,
        "Milk Per Ton": 26114.0,
        "Beef Per Acre": 217.0,
        "Beef Per Ton": 1742.0
      },
      "entry_num": null
    },
    {
      "rank": 22,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.7,
        "Milk Per Acre": 3396.0,
        "Milk Per Ton": 27163.0,
        "Beef Per Acre": 236.0,
        "Beef Per Ton": 1767.0
      },
      "entry_num": null
    },
    {
      "rank": 23,
      "brand": "Pioneer",
      "product": "P0275Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.5,
        "Milk Per Acre": 3509.0,
        "Milk Per Ton": 27927.0,
        "Beef Per Acre": 244.0,
        "Beef Per Ton": 1779.0
      },
      "entry_num": null
    },
    {
      "rank": 24,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.4,
        "Milk Per Acre": 3423.0,
        "Milk Per Ton": 27149.0,
        "Beef Per Acre": 243.0,
        "Beef Per Ton": 1771.0
      },
      "entry_num": null
    },
    {
      "rank": 25,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.7,
        "Milk Per Acre": 3454.0,
        "Milk Per Ton": 26626.0,
        "Beef Per Acre": 251.0,
        "Beef Per Ton": 1742.0
      },
      "entry_num": null
    },
    {
      "rank": 26,
      "brand": "Enogen",
      "product": "E092W5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.1,
        "Milk Per Acre": 3323.0,
        "Milk Per Ton": 25010.0,
        "Beef Per Acre": 234.0,
        "Beef Per Ton": 1656.0
      },
      "entry_num": null
    }
  ],
  "n_results": 26,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/wi/2025/2465991"
  ],
  "fetched_at": "2026-05-25T19:43:34.943798+00:00",
  "scraper_version": "0.1.0"
}
